Rem   However, the MV is generically STALE !!
Rem   check data before 

SELECT 'Value Before Costs: ' "Value Before Costs:", 
       SUM(sum_units) 
FROM   costs_mv;

SELECT 'Value Before Cost with PM: ' "Value Before Cost with PM:", 
       SUM(sum_units) 
FROM   costs_pm_mv;
